Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-58962

Remove require_fcv_51 from api_version_new_50_language_features.js

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Won't Fix
    • None
    • None
    • None
    • None
    • QO 2021-09-06, QO 2021-09-20, QO 2021-10-04, QO 2021-10-18, QO 2021-11-01, QO 2021-11-15, QO 2021-11-29, QO 2021-12-13, QO 2021-12-27, QO 2021-08-23

    Description

      When implement retryable_writes through resmoke, we find that error code for the test is not correct. Please take a look on the error test below, expect error code is 168 while the throwed error code is 323.

      https://evergreen.mongodb.com/lobster/build/5d3c695079bdfdb279d54736064f4747/test/6102b25154f2485c02f762ff#bookmarks=0%2C391%2C434&h~=100~Failed%20to%20load&l=1

      Please either remove the tag "require_fcv_51" or change the function "assertAggregateFailsWithAPIstrict" from "api_version_new_50_language_features.js" in the future.

      Attachments

        Issue Links

          Activity

            People

              charlie.swanson@mongodb.com Charlie Swanson
              siran.wang@mongodb.com Siran Wang (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: